﻿



@media screen and (min-width:768px) {
    body {
        margin-top: 50px;
        font-family: mywebsitefont;
    }
    /*html, body, #wrapper, #page-wrapper {height: 100%; overflow: hidden;}*/
}

#wrapper {
    padding-right: 0;
    font-family: mywebsitefont;
}

#page-wrapper {
    width: 100%;
    padding: 110px 0px;
    background-color: #fff;
    color: #2a3f54;
    font-size: small;
    direction: rtl;
    text-align: justify;
}

@media screen and (min-width:768px) {
    #wrapper {
        padding-right: 225px;
        font-family: mywebsitefont;
    }

    #page-wrapper {
        width: 100%;
        padding: 22px 10px;
        background-color: #fff;
        color: #2a3f54;
        font-size: small;
        direction: rtl;
        text-align: justify;
    }
}

/* منوي بالا */





/* درحالت بزرگ منوي عمودي */

@media screen and (min-width:768px) {
    .side-nav {
        position: fixed;
        top: 60px;
        right: 0px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        border-top: 1px rgba(0,0,0,.5) solid;
        overflow-y: auto;
        background-color: #2a3f54;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }

        .side-nav > li > a {
            width: 225px;
            border-bottom: 1px rgba(0,0,0,.3) solid;
        }

        .side-nav li a:hover,
        .side-nav li a:focus {
            outline: none;
            background-color: #2a3f54 !important;
        }
}

/*پایان در حالت بزگ صفحه*/

    .side-nav {
        position: fixed;
        top: 60px;
        right: 0px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        border-top: 1px rgba(0,0,0,.5) solid;
        overflow-y: auto;
        background-color: #2a3f54;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }


.navbar {
    height:60px;
}
.side-nav > li > ul {
    padding: 0;
    border-bottom: 1px rgba(0,0,0,.3) solid;
}

    .side-nav > li > ul > li > a {
        display: block;
        padding: 10px 15px 10px 38px;
        text-decoration: none;
        /*color: #999;*/
        color: #fff;
    }

        .side-nav > li > ul > li > a:hover {
            color: #9d9d9d;
        }

.navbar .nav > li > a > .label {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    position: absolute;
    top: 14px;
    right: 6px;
    font-size: 10px;
    font-weight: normal;
    min-width: 15px;
    min-height: 15px;
    line-height: 1.0em;
    text-align: center;
    padding: 2px;
}

.navbar .nav > li > a:hover > .label {
    top: 10px;
}

.navbar-brand {
    padding: 5px 15px;
}


@media screen and (min-width:768px) {
    #divContentTiket {
        padding-right: 300px;
         padding-left: 300px;
    }
}




@media screen and (min-width:768px) {
    #divContentChangePassword {
        padding-right: 400px;
         padding-left: 400px;
    }
}

.button {
	
    
	
	
	background: #26B99A;
	color: #ECECEC;
	box-shadow: inset 0px 0px 10px #666464;
	-webkit-text-shadow: 0px 0px 3px #000;
	-moz-text-shadow: 0px 0px 3px #000;
	-o-text-shadow: 0px 0px 3px #000;
	-ms-text-shadow: 0px 0px 3px #000;
	font-size: 20px;
	outline: none;
	border: none;
	cursor: pointer;
	font-weight:500;
	border-radius: 5px;
	transition: 0.5s;
	-webkit-appearance:none;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
}